> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plato.ae/llms.txt
> Use this file to discover all available pages before exploring further.

# Form Al

> Toplu bir Plato form şemasını toplu olarak getirin.

Harici bir sayfanın Plato formu oluşturması gerektiğinde bu uç noktayı kullanın.

```text theme={null}
GET /api/public/forms/[slug]
```

Bu uç nokta şu anda sorgu dizesinde API anahtarını bekliyor.

## Örnek

```bash theme={null}
curl "https://api.plato.ae/api/public/forms/contact-us?apiKey=$PLATO_API_KEY"
```

## Yol Parametreleri

| Parametre | Anlam               |
| --------- | ------------------- |
| `slug`    | Sümüklüböcek formu. |

## Cevap

Yanıt, form sırasına göre sıralanan alanları içeren form kaydıdır.

```json theme={null}
{
  "id": "form_123",
  "slug": "contact-us",
  "title": {
    "en": "Contact Us"
  },
  "fields": [
    {
      "id": "field_123",
      "ref": "email",
      "title": {
        "en": "Email"
      },
      "type": "EMAIL",
      "order": 1,
      "validations": {}
    }
  ]
}
```

## Notlar

* Form API anahtar çalışma alanına ait olmalıdır.
* Yanıtlar gönderilirken alan referansları kullanılır.
* Devre dışı bırakılan formlar hâlâ okunabilir ancak yeni yanıtlar alınamaz.
